.PopupHtm {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 99999999;
    display: none;
}
.PopupHtm:after {
    content: "";
    display: inline-block;
    height: 100%;
    width: 0;
    vertical-align: middle;
}
.PopupHtmCont {
    display: inline-block;
    width: 360px;
    vertical-align: middle;
    background-color: #fff;
    border-radius: 4px;
    border: 1px solid #ebeef5;
    font-size: 18px;
    box-shadow: 0 2px 12px 0 rgba(0,0,0,.1);
    text-align: left;
    overflow: hidden;
    backface-visibility: hidden;
    position: relative;
    z-index: 999;
}
.PopupHtmBg {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
}
.PopupHtmBg p.loadingp1{
    color: #fff;
    position: absolute;
    width: 100%;
    top: 50%;
    padding-top: 60px;
    font-size: 16px;
}
@-moz-keyframes haha{
	from{transform: rotate(0);}
	to{transform: rotate(360);}
}
.loading-imgs1{ overflow: hidden;}
.loading-imgs{
	-webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
    -webkit-animation: rotate 1s linear infinite;
    -moz-animation: rotate 1s linear infinite;
    -o-animation: rotate 1s linear infinite;
    animation: rotate 1s linear infinite;
    width: 100px;
    display: block;
    margin: 20px auto;
}
.PopupHtmBg img{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100px;
	margin: -50px 0 0 -50px;
	-webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
    -webkit-animation: rotate 1s linear infinite;
    -moz-animation: rotate 1s linear infinite;
    -o-animation: rotate 1s linear infinite;
    animation: rotate 1s linear infinite;
}

@-webkit-keyframes rotate{from{-webkit-transform: rotate(0deg)}
    to{-webkit-transform: rotate(360deg)}
}
@-moz-keyframes rotate{from{-moz-transform: rotate(0deg)}
    to{-moz-transform: rotate(359deg)}
}
@-o-keyframes rotate{from{-o-transform: rotate(0deg)}
    to{-o-transform: rotate(359deg)}
}
@keyframes rotate{from{transform: rotate(0deg)}
    to{transform: rotate(359deg)}
}

.PopupHtmContTitle {
    position: relative;
    line-height: 50px;
    padding: 0 15px;
    border-bottom: 1px solid #dfdfdf;
}
.PopupHtmContTitle span {
    padding-left: 0;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 50px;
    color: #333;
    font-weight: bold;
}
.PopupHtmContTitle img {
	float: right;
	cursor: pointer;
	margin: 18px 0;
}
.PopupHtmContText{
	padding: 20px 30px;
	font-size: 14px;
	text-align: center;
}
.PopupHtmContText i.success{
	background: url(img/right_icon.png) no-repeat 0 3px;
	display: inline-block;
	width: 24px;
    height: 24px;
    position: relative;
    top: 5px;
    padding-right: 6px;
}
.PopupHtmContText i.error{
	background: url(img/error_icon.png) no-repeat 0 0;
	display: inline-block;
	width: 24px;
    height: 24px;
    position: absolute;
    top: 12px;
    left: -30px;
    padding-right: 6px;
}
.PopupHtmContText i.tip{
	background: url(img/tip_icon.png) no-repeat 0 0;
	display: inline-block;
	width: 24px;
    height: 24px;
    position: absolute;
    left: -32px;
    top: 10px;
    padding-right: 6px;
}
.PopupHtmContText p {
    position: relative;
    padding: 10px 0px;
    color: #666;
    font-size: 16px;
    word-wrap: break-word;
    line-height: 23px;
    display: inline-block;
    text-align: center;
}
.PopupHtmContText p a{
    color: #1488FD;
}
.PopupHtmContText .bott{ 
	text-align: center;
	margin-top: 20px;
	display: block;
}
.PopupHtmContText .popup-success{
	padding: 9px 15px;
    font-size: 14px;
    border-radius: 3px;
    display: inline-block;
    line-height: 1;
    white-space: nowrap;
    cursor: pointer;
    border: 1px solid rgb(20, 136, 253);
    -webkit-appearance: none;
    text-align: center;
    box-sizing: border-box;
    outline: none;
    color: #fff;
    background: rgb(20, 136, 253);
}
.PopupHtmContText .back{
	padding: 9px 15px;
    font-size: 14px;
    border-radius: 3px;
    display: inline-block;
    line-height: 1;
    white-space: nowrap;
    cursor: pointer;
    border: 1px solid #409eff;
    -webkit-appearance: none;
    text-align: center;
    box-sizing: border-box;
    outline: none;
    border-color: #e0e1e5;
    background: #fff;
    margin-left: 20px;
    color: #666;
}
.PopupHtmContText input:hover,.PopupHtmContText a:hover {
    background: rgb(20, 136, 253);
    color: #fff;
    border-color: rgb(20, 136, 253);
}
.PopupHtmContText a.nobg:hover {
    background: #fff;
    color: rgb(20, 136, 253);
    border-color: #fff;
}
.PopupMsg{
	position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100px;
    background-color: #000;
    filter: alpha(opacity=0);
    opacity:0;
    background-color: rgba(0,0,0,.6);
    color: #fff;
    border: none;
    padding: 15px 30px;
    text-align: center;
    z-index: -1;
    box-sizing: border-box;
    border-radius: 2px;
    -webkit-animation: move 2s;
    animation: move 2s;
    font-size: 14px;
    transform: translate(-50%);
    -webkit-transform: translate(-50%);
}
@-webkit-keyframes move {
   	0% {top: 40%; opacity: 0;z-index: 999999999;display: none;}
   	10% {top:50%; opacity: 1;z-index: 999999999;display: block;}
   	90% {top:50%; opacity: 1;z-index: 999999999;display: block;}
   	100% {top:40%; opacity: 0;z-index: 999999999;display: none;}
}
@keyframes move {
	0% {top: 40%; opacity: 0;z-index: 999999999;display: none;}
   	10% {top:50%; opacity: 1;z-index: 999999999;display: block;}
   	90% {top:50%; opacity: 1;z-index: 999999999;display: block;}
   	100% {top:40%; opacity: 0;z-index: 999999999;display: none;}
}

.loadingText{
	position: fixed;
    top: 60px;
    right: 48px;
    min-width: 100px;
    background-color: #000;
    filter: alpha(opacity=1);
    opacity:1;
    background-color: rgba(0,0,0,.6);
    color: #fff;
    border: none;
    padding: 6px 15px;
    text-align: center;
    z-index: 99999999;
    box-sizing: border-box;
    border-radius: 2px;
    -webkit-animation: move1 .3s;
    animation: move1 .3s;
    font-size: 14px;
    line-height: 22px;
}
.loadingText span{ text-decoration:underline; cursor: pointer;}

.loadingText img{
	-webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
    -webkit-animation: rotate 1s linear infinite;
    -moz-animation: rotate 1s linear infinite;
    -o-animation: rotate 1s linear infinite;
    animation: rotate 1s linear infinite;
}

@-webkit-keyframes move1 {
   	0% {top: 0px; opacity: .2;z-index: 999999999}
   	100% {top:60px; opacity: 1;z-index: 999999999}
}
@keyframes move1 {
	0% {top: 0px; opacity: .2;z-index: 999999999}
   	100% {top:60px; opacity: 1;z-index: 999999999}
}